# caddy

We just want a standard caddy server that does Https. No HA

Use amplifycms.org to test it 

Then run hugo site with it

Then run Flutter web with it

For DB and File storage:
- simple DB
- simple minio

Caddy Plugins List
https://caddy.community/t/list-of-caddy-2-modules/7839

XCaddy Examples: https://github.com/search?q=xcaddy&type=Code
- HEAPS :)

## Hosting

How to deploy caddy.


## HTTPS with cloudflare
https://caddy.community/t/how-to-use-dns-provider-modules-in-caddy-2/8148
https://caddy.community/t/enabling-wildcard-and-on-demand-certificates/8289/5



Gitea
https://docs.gitea.io/en-us/reverse-proxies/
- can run git, and our servers with atomatic HTTPS

